@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :top for pc

**************************************** */

/* ----------------------------------------
*	kyoichigal
---------------------------------------- */

div#kyoichigal{padding:0 0 15px;}

div#kyoichigal h2{width:174px;height:39px;margin:0 auto;}

div#kyoichigal p{
	width:150px;
	height:200px;
	margin:5px auto 0;
	padding:10px;
	background-color:#F6EBEF;
}


/* ----------------------------------------
*	side_profile_movie
---------------------------------------- */
div#side_profile_movie{
	width: 170px; margin: 0 auto 15px;padding:3px 0 10px;box-sizing: border-box;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#cff9ed+0,ffd9ce+100 */
	background: rgb(207,249,237); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(207,249,237,1) 0%, rgba(255,217,206,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(207,249,237,1) 0%,rgba(255,217,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(207,249,237,1) 0%,rgba(255,217,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cff9ed', endColorstr='#ffd9ce',GradientType=0 ); /* IE6-9 */
	border: #f15a24 1px solid;
}
div#side_profile_movie h3{
	width:164px;height:31px;margin:0 auto 7px;
}
div#side_profile_movie ul li div.movie_image{
	width:136px;height:102px;margin:0 auto 5px;box-sizing: border-box;
	background: #ffffff;
	border: #808080 1px solid;
}
div#side_profile_movie ul li div.movie_image a{
	position: relative;
	display: block;height: 100px;
}
div#side_profile_movie ul li div.movie_image a::before{
	content: "";
	position: absolute;top: 5px;left: 5px;
	display: block;width: 24px;height: 24px;
	background: url("../../images/sp/common/icon/icon_camcorder.png") no-repeat left center;background-size: contain;
	z-index: 1;
}
div#side_profile_movie ul li div.movie_image a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 38px;height: 38px;
	background: url("../../images/sp/common/icon/icon_play.png") no-repeat left center;background-size: contain;
	transform: translate(-19px, -19px);
}
div#side_profile_movie ul li div.movie_image img{
	width:100%;height:100%;
	object-fit: contain;
}
div#side_profile_movie ul li p{margin: 0 0 0 18px}
div#side_profile_movie ul + p a{
	display: block;width: 144px;height: 22px;margin: 3px auto 0;padding: 1px 0 0; box-sizing: border-box;
	background: #4d4d4d;
	border: #b3b3b3 1px solid;border-radius: 6px;
	color: #ffffff;font-weight: bold;text-align: center;
}


/* ----------------------------------------
*	kuchikomiwari_banner
---------------------------------------- */
div.kuchikomiwari_banner{
	clear:both;
	width:170px;height:150px;margin:0 auto 15px;
}
div.kuchikomiwari_banner a{
	display:block;
	width:170px;height:150px;line-height: 0;
}


/* ----------------------------------------
*	new_topics
---------------------------------------- */

div.new_topics{
	width:168px;
	margin:0 auto 6px;
	padding:2px 0 2px;
	border:#666666 1px solid; 
}

div.new_topics h2{
	width:124px;
	height:30px;
	margin: 0 auto;
	padding:0 0 0 40px;
	background:#dd0f4a url(../images/top/icon_speaker.png) no-repeat 5px center;
	color:#ffffff;
	font-size:15px;
	line-height:30px;
}

div.new_topics ul li{
	padding: 6px 10px;
	border-top:#666666 1px solid; 
}
div.new_topics ul li:first-child{border-top:none;}

div.new_topics ul li span{
	display: inline-block;
	width: 40px;
	background-color: #3e3a39;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
}

div.new_topics ul li p{
	padding: 3px 0 0;
	line-height: 15px;
}
div.new_topics ul li p a{
	color: #19a1e4;
	font-size: 11px;
	font-weight: bold;
}
div.new_topics ul li p a:hover{text-decoration: underline;}

div.new_topics p.new_topics_none{padding: 6px 10px;}

a.new_topics_more{
	display: block;
	width: 144px;
	height: 20px;
	margin: 12px auto;
	box-sizing: border-box;
	background: rgb(242,145,161); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(242,145,161,1) 0%, rgba(222,89,111,1) 33%, rgba(222,89,111,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(242,145,161,1) 0%,rgba(222,89,111,1) 33%,rgba(222,89,111,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(242,145,161,1) 0%,rgba(222,89,111,1) 33%,rgba(222,89,111,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f291a1', endColorstr='#de596f',GradientType=0 ); /* IE6-9 */
	border: #e57386 1px solid;
	border-radius: 10px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}


/* ----------------------------------------
*	search navigation, words
---------------------------------------- */

div#search_nav{
	width:168px;
	margin:0 auto;
	padding:2px 0 2px;
	border:#666666 1px solid; 
}

div#search_nav h2,
div#search_words h2{
	width:133px;
	height:40px;
	padding:0 0 0 35px;
	background:url(../images/top/search_nav_h2.png) no-repeat top left;
	color:#ffffff;
	font-size:15px;
	line-height:37px;
}

div#search_nav ul{width:164px;margin:3px auto 0;border-top:#ec9ebc 1px solid;}

div#search_nav ul li a{
	display:block;
	width:144px;
	height:31px;
	padding:0 0 0 20px;
	background:url(../images/top/btn_search_nav.png) no-repeat top left;
	font-size:11px;
	line-height:31px;
}
div#search_nav ul li a:hover{background-position:bottom;color:#ffffff;}

div#search_words{
	width:168px;
	margin:15px auto 0;
	padding:2px 0 2px;
	border:#666666 1px solid; 
}

p#search_words_box{width:160px;margin:3px auto 0;}

p#search_words_box input{width:158px;border:#999999 1px solid;}

p#search_words_go{
	width:85px;
	height:36px;
	margin:8px auto 0;
	padding:0 0 0 73px;
	background:url(../images/top/btn_search_words_bg.gif) no-repeat top left;
}


/* ----------------------------------------
*	esthepr banner
---------------------------------------- */

div#banner_esthepr{
	width:170px;
	margin:15px auto 0;
}
div#banner_esthepr a{
	display:block;
	width:170px;
	height:165px;
}


/* ----------------------------------------
*	newshop
---------------------------------------- */

div#top_side_newshop{width:170px;margin:15px auto 0;}

div#top_side_newshop h2{
	padding:2px 2px 0;
	border-top:#000000 1px solid;
	border-right:#000000 1px solid;
	border-left:#000000 1px solid;
	text-align:center;
}

div#top_side_newshop h2 span{
	display:block;
	height:30px;
	background-color:#f29600;
	color:#ffffff;
	font-weight:bold;
	font-size:15px;
	line-height:30px;
}

div#top_side_newshop ul li{
	padding:5px 2px 2px;
	border-right:#000000 1px solid;
	border-bottom:#000000 1px solid;
	border-left:#000000 1px solid;
}

p.newshop_catch{
	width:157px;
	margin:0 0 5px;
	padding:1px 2px 0 5px;
	background-color:#fbe6cb;
	line-height:23px;
}

p.newshop_photo{width:120px;margin:5px auto 0;}

p.newshop_shop{padding:0 2px 0 3px;}
p.newshop_shop a{color:#e50d48; font-size:14px; font-weight:bold;}
p.newshop_shop a:hover{ text-decoration:underline;}

p.newshop_area{
	margin:0 2px;
	padding:0 2px;
	color:#ffffff;
	font-size:11px;
	float:left;
}
/*p.newshop_area_shinjuku{background-color:#e85006;}
p.newshop_area_ikebukuro{background-color:#2baC37;}
p.newshop_area_ueno{background-color:#e85666;}
p.newshop_area_shimbashi{background-color:#00938d;}
p.newshop_area_shibuya{background-color:#723790;}
p.newshop_area_roppongi{background-color:#ea5940;}
p.newshop_area_tachikawa{background-color:#6da7fc;}
p.newshop_area_kichijoji{background-color:#ee7900;}
p.newshop_area_kinshicho{background-color:#bfae30;}
p.newshop_area_yokohama{background-color:#b74e84;}
p.newshop_area_kawasaki{background-color:#a8622e;}
p.newshop_area_kanagawa{background-color:#e8464e;}
p.newshop_area_saitama{background-color:#2da7e0;}
p.newshop_area_chiba{background-color:#00a27b;}*/

p.newshop_gyoshu{
	clear:both;
	padding:2px 3px 0 3px;
	color:#231815;
	font-size:11px;
}


/* ----------------------------------------
*	newopen_shops
---------------------------------------- */
div#newopen_shops{
	width:164px;margin:15px auto 0;padding:2px 2px 17px;
	border:#666666 1px solid; 
}
div#newopen_shops div#nos_h{
	height:30px;padding:2px 0 0 35px;
	background:#f09625 url("../images/common/icon/icon_new.png") no-repeat 5px center;
	color:#ffffff;font-weight:bold;font-size:15px;line-height:30px;
}
div#newopen_shops ul{
	padding:5px 0 28px;
}
div#newopen_shops ul li{
	padding:8px 5px 5px;
	border-bottom: #666666 1px solid;
}
div#newopen_shops ul li div.nos_open,
div#newopen_shops ul li div.nos_noopen{
	width: 70px; padding:1px;box-sizing: border-box;
	border: #e20676 1px solid;
}
div#newopen_shops ul li div.nos_noopen{
	border: #7e1f7c 1px solid;
}
div#newopen_shops ul li div.nos_open span,
div#newopen_shops ul li div.nos_noopen span{
	display: block; padding:3px 0 2px;
	background: #e20676;
	color: #ffffff; font-size: 11px; line-height: 1; text-align: center;
}
div#newopen_shops ul li div.nos_noopen span{
	background: #7e1f7c;
}
div#newopen_shops ul li div.nos_date{
	padding:5px 0 7px;
	color: #e10e20; font-size: 11px; line-height: 1;
}
div#newopen_shops ul li div.ns_image,
div#newopen_shops ul li div.nos_image{
	text-align: center;
}
div#newopen_shops ul li div.ns_shopname a,
div#newopen_shops ul li div.nos_shopname a{
	color: #e10e20; font-size: 14px;font-weight: bold;
}
div#newopen_shops div.nos_show_all a{
	display:block;
	width:142px;height:20px;margin: 0 auto;
	background:url(../images/top/top_rank_go_list_bg.png) no-repeat top left;
	color:#ffffff;font-size:14px;font-weight:bold;text-decoration:underline;text-align:center;
}


/* ----------------------------------------
*	event
---------------------------------------- */

div#top_side_event{
	width:164px;
	margin:15px auto 0;
	padding:2px 2px 2px;
	border:#666666 1px solid; 
}

div#top_side_event h2{
	height:30px;
	padding:2px 0 0;
	background-color:#29baef;
	color:#ffffff;
	font-weight:bold;
	font-size:15px;
	line-height:30px;
	text-align:center;
}

div#top_side_event ul li{margin:5px 0 5px;padding:0 0 3px;border-bottom:#333333 1px solid;}

div#top_side_event ul li div{padding:2px;background-color:#e3f4fc;}

p.event_date{
	padding:2px 0 3px 20px;
	background:url(../images/top/icon_notepad_main.gif) no-repeat center left;
	border-bottom:#333333 1px dashed;
	line-height:16px;
}

p.event_text{padding:3px 3px 0;}
p.event_text a:hover{text-decoration:underline;}

p.event_photo{width:120px;height:90px;margin:5px auto 0;}

p.event_shop{padding:3px 3px 0;}
p.event_shop a{color:#e30260; font-size:14px; font-weight:bold;}
p.event_shop a:hover{ text-decoration:underline;}

p.event_gyoshu{padding:0 3px 0;font-size:11px;}


/* ----------------------------------------
*	pickup_movie
---------------------------------------- */
div.movie_contents{
	width:164px;margin:15px auto 0;padding:2px 2px 2px;
	border:#666666 1px solid; 
}

div.movie_contents h2{
	height:30px;margin: 0 0 10px; padding:2px 0 0;
	background:#d02690;
	color:#ffffff;font-weight:bold;font-size:15px;line-height:30px;text-align:center;
}
div.movie_contents ul li{
	padding: 0 0 10px;
}
div.movie_contents ul li a{
	display: block;
}
div.movie_contents ul li a img{
	width: 100%;height: 100%;
	object-fit: cover;
}
div.movie_contents ul li p{
	text-align: center;
}
div.movie_contents > div{
	width:142px;height:20px;margin:0 auto;padding:10px 0;
}
div.movie_contents > div a{
	display:block;width:142px;height:20px;
	background:url(../images/top/top_rank_go_list_bg.png) no-repeat top left;
	color:#ffffff;font-size:14px;font-weight:bold;text-decoration:underline;text-align:center;
}


/* ----------------------------------------
*	keisai irai
---------------------------------------- */

p#keisai_irai{width:170px;margin:15px auto 0;padding:0;}


/* ----------------------------------------
*	special_topics
---------------------------------------- */

div#special_topics{width:170px;margin:0 auto;padding:15px 0 0;}

div#sptopics_h_container{width:170px;height:89px;}

div#special_topics ul{
	width:168px;
	padding:0 0 5px;
	border-right:#e10d52 1px solid;border-left:#e10d52 1px solid;
}

div#special_topics ul li{padding:10px 0 0;}

div#special_topics ul li div{width:154px;margin:0 auto;}
div#special_topics ul li div a{display:block;width:154px;}

div#special_topics ul li p{padding:0 5px;font-size:11px;line-height:17px;}

div#special_topics ul + div{
	position: relative;
	padding: 10px 0 6px;
	border-left:#e10d52 1px solid;border-right:#e10d52 1px solid;border-bottom:#e10d52 1px solid;
}
div#special_topics ul + div a{
	display:block;
	width:142px;height:20px;margin: 0 auto;
	background:url(../images/top/top_rank_go_list_bg.png) no-repeat top left;
	color:#ffffff;font-size:14px;font-weight:bold;text-decoration:underline;text-align:center;
}


/* ----------------------------------------
*	pr container
---------------------------------------- */

div.pr_container{width:170px;margin:40px auto 0;padding:0;}


/* ----------------------------------------
*	gigaparawari
---------------------------------------- */

div#gigapara_container{padding:0 0 15px;}

h2#headline_gigaparawari{width:580px;height:68px;margin:0 0 0;}

div#gigaparawari{
	width:560px;
	margin:0 0 15px;
	padding:5px 6px 2px 10px;
	background:url(../images/top/gigaparawari_bg.png) repeat top left;
	border-right:#e69190 2px solid;
	border-bottom:#e69190 2px solid;
	border-left:#e69190 2px solid;
	overflow:hidden;
}

table#gp_h_container{width:560px;margin:0 0 5px;border-collapse:collapse;}

table#gp_h_container th{
	width:120px;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}
/* -----	hard     ----- */
th#gp_gyoshu_1001{background-color:#e8464e;}
/* -----	semi     ----- */
th#gp_gyoshu_1002{background-color:#733790;}
/* -----	soft     ----- */
th#gp_gyoshu_1003{background-color:#8dc21f;}
/* -----	gyak     ----- */
th#gp_gyoshu_1004{background-color:#00928d;}
/* -----	hiru     ----- */
th#gp_gyoshu_1005{background-color:#ff8b00;}

table#gp_h_container td{padding:0 0 0 15px;}
table#gp_h_container td a{color:#e50d48;font-size:17px;font-weight:bold;}
table#gp_h_container td a:hover{text-decoration:underline;}

div#gp_c_container{position:relative;width:560px;height:168px;}

p#gp_photo{width:120px;height:160px;}
p#gp_photo a{display:block;width:120px;height:160px;}

div#gp_info_container{
	position:absolute;top:0;right:0;
	width:405px;height:168px;padding:10px 10px 0 25px;
	background:url(../images/top/gigaparawari_container_bg.png?02) no-repeat top left;
}

p#gp_title{width:400px;height:43px;padding:7px 0 0 5px;}
p#gp_title a{color:#e50012;font-size:27px;font-weight:bold;}
p#gp_title a:hover{text-decoration:underline;}

p#gp_summary{
	width:260px;height:47px;padding:6px 0 0 2px;
	color:#231815;font-size:12px;
}


/* ----------------------------------------
*	gyoshu
---------------------------------------- */

div#headline_gyoushu{
	width:580px;
	height:36px;
	margin:0;
	background:url(../images/top/headline_areas_w580.png) no-repeat top left;
	position:relative;
}

div#headline_gyoushu h2{
	width:325px;
	height:36px;
	padding:0 0 0 55px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html div#headline_gyoushu h2{line-height:36px;}

div#headline_gyoushu p{
	width:105px;
	height:30px;
	position:absolute;
	top:4px;
	right:6px;
}

div#headline_gyoushu p a{
	display:block;
	width:95px;
	height:30px;
	padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_gyoushu p a:hover{background-position:bottom;color:#ffffff;}

div#gyoushu{
	width:562px;
	padding:3px 8px 1px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

p#gyoushu_pickup_girl{
	float:right;
	width:300px;
	height:400px;
	padding:5px 0 5px;
}

/* ----
div#gyoushu ul{float:left;width:244px;padding:1px 0 0;}
div#gyoushu ul li{width:244px;height:95px;padding:4px 0 4px;}
div#gyoushu ul li div{
	width:240px;
	height:80px;
	padding:5px 5px;
	border:#e27459 1px solid;
	overflow:hidden;
}
p.gyoushu_girls{float:left;width:60px;height:80px;}
p.gyoushu_main_gyoushu{float:right;width:173px;height:80px;}
---- */

div#gyoushu ul{float:left;width:250px;padding:1px 0 0;}

div#gyoushu ul li{width:250px;height:74px;padding:4px 0 4px;}

/* ----
div#gyoushu ul li div{
	width:244px;
	height:66px;
	padding:3px 3px;
	border:#e27459 1px solid;
	overflow:hidden;
}
p.gyoushu_girls {
	float:left;
	width:48px;
	height:64px;
}
p.gyoushu_girls img {
	width:48px;
	height:64px;
}
p.gyoushu_main_gyoushu{float:right;width:188px;height:64px;}
p.gyoushu_main_gyoushu img {
	width:188px;
	height:64px;
	display:block;
}
---- */

div#gyoushu ul li div{
	width:242px;
	height:64px;
	padding:3px 4px;
	border:#e27459 1px solid;
	overflow:hidden;
}
p.gyoushu_girls {
	width:0;
	height:64px;
	display:none;
}
p.gyoushu_girls img {
	width:0;
	height:0;
	display:none;
}
p.gyoushu_main_gyoushu{
	width:242px;
	height:64px;
}
p.gyoushu_main_gyoushu img {
	width:242px;
	height:64px;
	display:block;
}


/* ----------------------------------------
*	kuchikomi
---------------------------------------- */

div#headline_kuchikomi{
	width:580px;height:36px;margin:15px 0 0;
	background:url(../images/top/headline_kuchikomi_w580.png) no-repeat top left;
	position:relative;
}

div#headline_kuchikomi h2{
	width:335px;height:36px;padding:0 0 0 45px;
	line-height:41px;color:#ffffff;font-size:16px;font-weight:bold;
}
*html div#headline_kuchikomi h2{line-height:36px;}

div#headline_kuchikomi p{
	width:105px;height:30px;
	position:absolute;top:4px;right:6px;
}

div#headline_kuchikomi p a{
	display:block;width:95px;height:30px;padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_kuchikomi p a:hover{background-position:bottom;color:#ffffff;}

div#kuchikomi{
	width:578px;
	background: #f9f9f9;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

div#kuchikomi > ul > li{padding:15px;border-bottom:#e6e5e4 1px solid;}

div#kuchikomi > ul > li > div.kuchikomi_top{
	display: flex;justify-content: space-between;
	padding: 0 0 15px;
}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left{display: flex;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > a{width: 160px;}
div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > a img{width: 160px;height: auto;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > div.kuchikomi_shop_info{width: 186px;padding: 0 0 0 10px;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > div.kuchikomi_shop_info p.kuchikomi_shop_sub_area{
	display: inline-block;height: 16px;margin: 0 0 5px; padding: 1px 3px 0;box-sizing: border-box;
	background: #000000;
	color: #ffffff;font-size: 10px;font-weight: bold;
}
div#kuchikomi > ul > li.type_1001 p.kuchikomi_shop_sub_area{background:#e8464e !important;}
div#kuchikomi > ul > li.type_1002 p.kuchikomi_shop_sub_area{background:#733790 !important;}
div#kuchikomi > ul > li.type_1003 p.kuchikomi_shop_sub_area{background:#8dc21f !important;}
div#kuchikomi > ul > li.type_1004 p.kuchikomi_shop_sub_area{background:#00928d !important;}
div#kuchikomi > ul > li.type_1005 p.kuchikomi_shop_sub_area{background:#ff8b00 !important;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > div.kuchikomi_shop_info h3{padding: 2px 0 0;}
div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > div.kuchikomi_shop_info h3 a{font-size: 14px;font-weight: bold;}
div#kuchikomi > ul > li.type_1001 div.kuchikomi_shop_info h3 a{color:#e8464e !important;}
div#kuchikomi > ul > li.type_1002 div.kuchikomi_shop_info h3 a{color:#733790 !important;}
div#kuchikomi > ul > li.type_1003 div.kuchikomi_shop_info h3 a{color:#8dc21f !important;}
div#kuchikomi > ul > li.type_1004 div.kuchikomi_shop_info h3 a{color:#00928d !important;}
div#kuchikomi > ul > li.type_1005 div.kuchikomi_shop_info h3 a{color:#ff8b00 !important;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_left > div.kuchikomi_shop_info h3 a:hover{text-decoration: underline;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_member_info{width: 186px;}
div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_member_info > div{display: flex;justify-content: flex-end;}
div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_member_info > div h3 a{color: #2d6bb2;font-weight: bold;}
div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_member_info > div h3 a:hover{text-decoration: underline;}

div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_member_info > a{display: block; width: 90px;margin: 5px 0 0 auto;}
div#kuchikomi > ul > li > div.kuchikomi_top > div.kuchikomi_member_info > a img{width: 90px;}

div#kuchikomi > ul > li > div.kuchikomi_satisfaction{
	position: relative;
	padding: 13px 10px 5px;
	background: #ffffff;
	border: #c8c9ca 1px solid;border-radius: 10px;
}
div#kuchikomi > ul > li > div.kuchikomi_satisfaction::after{
	content: "";
	position: absolute;top: -7px;left: 0;right: 0;
	display: block;width: 13px;height: 13px;margin: auto; box-sizing: border-box;
	background: #ffffff;
	border-left: #c8c9ca 1px solid;border-top: #c8c9ca 1px solid;
	transform: rotate(45deg);
}

div#kuchikomi > ul > li > div.kuchikomi_satisfaction > div{
	display: flex;justify-content: space-between;
	padding: 0 0 10px;
}

div#kuchikomi > ul > li > div.kuchikomi_satisfaction > div > dl{
	display: flex;justify-content: space-between;
	padding: 0 0 5px;
}
div#kuchikomi > ul > li > div.kuchikomi_satisfaction > div > dl dt{
	width: 56px;height: 20px;margin: 5px 10px 0 0;padding: 1px 0 0;box-sizing: border-box;
	background: #e50012;
	color: #ffffff;text-align: center;
}
div#kuchikomi > ul > li > div.kuchikomi_satisfaction > div > dl dd{width: 178px;height: 29px;}
div#kuchikomi > ul > li > div.kuchikomi_satisfaction > div > dl dd img{width: 178px;height: 29px;}

div#kuchikomi > ul > li > div.kuchikomi_satisfaction > div > div{padding: 10px 0 0;font-size: 11px;}

div#kuchikomi > ul > li > div.kuchikomi_satisfaction > p{padding: 0 0 5px;line-height: 21px;}
div#kuchikomi > ul > li > div.kuchikomi_satisfaction > p + p{text-align: center;}
div#kuchikomi > ul > li > div.kuchikomi_satisfaction > p + p a:hover{text-decoration: underline;}


/* ----------------------------------------
*	kuchikomi_girl
---------------------------------------- */
div#headline_kuchikomi_girl{
	width:580px;height:36px;margin:15px 0 0;
	background:url(../images/top/headline_kuchikomi_w580.png) no-repeat top left;
	position:relative;
}

div#headline_kuchikomi_girl h2{
	width:335px;height:36px;padding:0 0 0 45px;
	line-height:41px;color:#ffffff;font-size:16px;font-weight:bold;
}

div#headline_kuchikomi_girl p{
	width:105px;height:30px;
	position:absolute;top:4px;right:6px;
}

div#headline_kuchikomi_girl p a{
	display:block;width:95px;height:30px;padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_kuchikomi_girl p a:hover{background-position:bottom;color:#ffffff;}

div#kuchikomi_girl{
	width:578px;
	background: #f9f9f9;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

div#kuchikomi_girl ul{
	display: flex;flex-wrap: wrap;
	padding: 14px 0 4px 1px;
}

div#kuchikomi_girl ul li{
	width: 132px;margin: 0 6px 10px;padding: 4px;box-sizing: border-box;
	background: #ffffff;
	border:#666666 1px solid;
}
div#kuchikomi_girl ul li > a{
	display: block;height: 162px; margin: 0 0 5px;
}
div#kuchikomi_girl ul li > a img{width: 122px; height: 162px; object-fit: contain;}

div#kuchikomi_girl span.iimusume_area{
	display: none;
	float: inherit;
	padding: 0 3px;
	background: #666666;
	color:#ffffff;font-size:11px;line-height:15px;
}

div#kuchikomi_girl > ul > li.type_1001 span.iimusume_area{background:#e8464e !important;}
div#kuchikomi_girl > ul > li.type_1002 span.iimusume_area{background:#733790 !important;}
div#kuchikomi_girl > ul > li.type_1003 span.iimusume_area{background:#8dc21f !important;}
div#kuchikomi_girl > ul > li.type_1004 span.iimusume_area{background:#00928d !important;}
div#kuchikomi_girl > ul > li.type_1005 span.iimusume_area{background:#ff8b00 !important;}

div#kuchikomi_girl span.iimusume_shop{
	clear: both;
	display: block; width: 120px; padding: 2px 0 0;
	white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
div#kuchikomi_girl span.iimusume_shop a{
	font-size:14px;font-weight:bold;
}
div#kuchikomi_girl > ul > li.type_1001 span.iimusume_shop a{color:#e8464e !important;}
div#kuchikomi_girl > ul > li.type_1002 span.iimusume_shop a{color:#e8464e !important;}
div#kuchikomi_girl > ul > li.type_1003 span.iimusume_shop a{color:#8dc21f !important;}
div#kuchikomi_girl > ul > li.type_1004 span.iimusume_shop a{color:#00928d !important;}
div#kuchikomi_girl > ul > li.type_1005 span.iimusume_shop a{color:#ff8b00 !important;}

div#kuchikomi_girl span.iimusume_shop a:hover{text-decoration: underline;}

div#kuchikomi_girl span.iimusume_girl{
	display: block;width: 120px;padding: 0 0 2px;
	white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
}
div#kuchikomi_girl span.iimusume_girl a{
	color: #e96392;font-size:14px;font-weight:bold;
}

div#kuchikomi_girl span.iimusume_girl a:hover{text-decoration: underline;}

div#kuchikomi_girl dl.iimusume_stars{
	display: flex;
	padding: 0 0 5px;
}
div#kuchikomi_girl dl.iimusume_stars dt{
	width: 40px;height: 15px;margin: 0 5px 0 0;padding: 0 0 0;box-sizing: border-box;
	background: #e50012;
	color: #ffffff;font-size: 11px; text-align: center;
}
div#kuchikomi_girl dl.iimusume_stars dd{width: 54px;height: 10px;}
div#kuchikomi_girl dl.iimusume_stars dd img{
	width: 54px;height: 10px;
	vertical-align: baseline;
}

div#kuchikomi_girl dl.iimusume_writer{display: flex;}
div#kuchikomi_girl dl.iimusume_writer dt{width: 45px; font-size: 11px;}
div#kuchikomi_girl dl.iimusume_writer dd{
	width: 75px;
	white-space: nowrap;overflow: hidden;text-overflow: ellipsis;
	font-size: 11px;
}


/* ----------------------------------------
*	banner_susukino
---------------------------------------- */

p#banner_zenkokutop{
	clear:both;
	width:580px;
	height:100px;
	margin:15px auto 0;
}


/* ----------------------------------------
*	tokuwari
---------------------------------------- */

div#headline_tokuwari{
	width:580px;
	height:36px;
	margin:15px 0 0;
	background:url(../images/top/headline_tokuwari_w580.png) no-repeat top left;
	position:relative;
}

div#headline_tokuwari h2{
	width:335px;
	height:36px;
	padding:0 0 0 45px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html div#headline_tokuwari h2{line-height:36px;}

div#headline_tokuwari p{
	width:105px;
	height:30px;
	position:absolute;
	top:4px;
	right:6px;
}

div#headline_tokuwari p a{
	display:block;
	width:95px;
	height:30px;
	padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_tokuwari p a:hover{background-position:bottom;color:#ffffff;}

div#tokuwari{
	width:568px;
	padding:4px 5px 4px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

div#tokuwari ul li{float:left;}

li#parawari_max_h{
	width:560px;
	height:95px;
	margin:5px 0 5px;
	padding:0 4px;
}

li#parawari_max_v{
	width:276px;
	height:303px;
	margin:5px 0 0;
	padding:0 4px;
}

li#tokuwari_1001,
li#tokuwari_1002,
li#tokuwari_1003,
li#tokuwari_1004,
li#tokuwari_1005 {
	width:276px;
	height:308px;
	margin:5px 0 0;
	padding:0 4px;
}
*html li#tokuwari_1001,
*html li#tokuwari_1002,
*html li#tokuwari_1003,
*html li#tokuwari_1004,
*html li#tokuwari_1005 {height:327px;}

div.parawari_container{
	width:258px;
	height:269px;
	padding:5px;
	position:relative;
}
li#tokuwari_1001 div.parawari_container{border-right:#e8464e 4px solid;border-bottom:#e8464e 4px solid;border-left:#e8464e 4px solid;}
li#tokuwari_1002 div.parawari_container{border-right:#733790 4px solid;border-bottom:#733790 4px solid;border-left:#733790 4px solid;}
li#tokuwari_1003 div.parawari_container{border-right:#8dc21f 4px solid;border-bottom:#8dc21f 4px solid;border-left:#8dc21f 4px solid;}
li#tokuwari_1004 div.parawari_container{border-right:#00928d 4px solid;border-bottom:#00928d 4px solid;border-left:#00928d 4px solid;}
li#tokuwari_1005 div.parawari_container{border-right:#ff8b00 4px solid;border-bottom:#ff8b00 4px solid;border-left:#ff8b00 4px solid;}
.title_parawari_gyoushu img {
	border-radius:5px;
}

p.btn_tokuwari_area{
	width:132px;
	height:160px;
	position:absolute;
	top:5px;
	left:5px;
}

div.parawari_container h3{
	width:252px;
	height:21px;
	padding:0 8px;
	overflow:hidden;
	position:absolute;
	top:168px;
	left:0;
}
div.parawari_container h3 a{font-size:13px;font-weight:bold;line-height:21px;}
div.parawari_container h3 a:hover{text-decoration:underline;}

h3#tokuwari_1001_name a{color:#e8464e;}
h3#tokuwari_1002_name a{color:#733790;}
h3#tokuwari_1003_name a{color:#8dc21f;}
h3#tokuwari_1004_name a{color:#00928d;}
h3#tokuwari_1005_name a{color:#ff8b00;}

p.tokuwari_shop_sub_area{
	padding:0 3px;
	font-size:11px;
	color:#ffffff;
	float:left;
}

p.btn_tokuwari_shop_photo{
	width:120px;
	height:160px;
	position:absolute;
	top:5px;
	right:5px;
}

p.tokuwari_shop_text_1{
	width:252px;
	height:20px;
	padding:0 3px;
	background:#f8d2be;
	color:#e40012;
	font-weight:bold;
	line-height:21px;
	overflow:hidden;
	position:absolute;
	top:191px;
	left:5px;
}

p.tokuwari_shop_text_2{
	width:252px;
	height:33px;
	padding:0 8px;
	font-size:11px;
	overflow:hidden;
	position:absolute;
	top:211px;
	left:0;
}

p.tokuwari_shop_text_3{
	width:252px;
	height:14px;
	padding:2px 8px 0;
	font-size:11px;
	overflow:hidden;
	position:absolute;
	top:246px;
	left:0;
}

p.tokuwari_shop_text_4{
	width:252px;
	height:13px;
	padding:0 8px;
	font-size:11px;
	overflow:hidden;
	position:absolute;
	top:262px;
	left:0;
}


/* ----------------------------------------
*	blog
---------------------------------------- */

div#headline_blog{
	width:580px;
	height:36px;
	margin:15px 0 0;
	background:url(../images/top/headline_blog_w580.png) no-repeat top left;
	position:relative;
}

div#headline_blog h2{
	width:325px;
	height:36px;
	padding:0 0 0 55px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html div#headline_blog h2{line-height:36px;}

div#headline_blog p{
	width:105px;
	height:30px;
	position:absolute;
	top:4px;
	right:6px;
}

div#headline_blog p a{
	display:block;
	width:95px;
	height:30px;
	padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_blog p a:hover{background-position:bottom;color:#ffffff;}

ul#blog{
	width:560px;
	margin:0 auto 20px;
	padding:0 9px;
	border-right:#4c4948 1px solid;
	border-bottom:#4c4948 1px solid;
	border-left:#4c4948 1px solid;
	overflow:hidden;
}

li.blog_list{float:left;width:260px;padding:0 10px;}
div.blog_box{width:260px;height:110px;padding:15px 0;overflow:hidden;}
*html div.blog_box{height:120px;padding:5px 0;}
*:first-child+html div.blog_box{height:115px;padding:10px 0;}
li.blog_bottom div.blog_box{border-top:#231815 1px dotted;}

div.blog_image{
	float:left;
	width:75px;
	height:100px;
	padding:0 10px 0 0;
}

div.blog_info{float:left;width:175px;height:110px;overflow:hidden;}
*html div.blog_info{height:120px;}
*:first-child+html div.blog_info{height:115px;}

div.blog_info h3{height:17px;}
div.blog_info h3 a{color:#e96392;font-weight:bold;}
div.blog_info h3 a:hover{text-decoration:underline;}

p.blog_title{
	width:168px;
	height:16px;
	margin:0 0 3px;
	padding:1px 0 1px 5px;
	background-color:#fdf7fa;
	border:#f9dbe8 1px solid;
}

p.blog_shop_type{clear:both;}

p.blog_shop a{color:#7f8fc7;font-size:14px;font-weight:bold;}
p.blog_shop a:hover{text-decoration:underline;}

div.blog_date{text-align:right;}


/* ----------------------------------------
*	movie
---------------------------------------- */

div#headline_movie{
	width:580px;
	height:36px;
	margin:15px 0 0;
	background:url("../images/top/headline_movie_w580.png?01") no-repeat top left;
	position:relative;
}

div#headline_movie h2{
	width:325px;
	height:36px;
	padding:0 0 0 45px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

div#headline_movie p{
	width:105px;
	height:30px;
	position:absolute;
	top:4px;
	right:6px;
}

div#headline_movie p a{
	display:block;
	width:95px;
	height:30px;
	padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_movie p a:hover{background-position:bottom;color:#ffffff;}

div#headline_movie + div{
	width:578px;
	margin:0 auto 20px;
	padding:14px 0 5px;
	border-right:#4c4948 1px solid;
	border-bottom:#4c4948 1px solid;
	border-left:#4c4948 1px solid;
}

div#profile_movie h3,
div#girl_movie h3,
div#first_movie h3{
	width: 538px;margin: 0 auto 13px;padding: 4px 0 3px;
	background: #f3d2dd;
	color: #e51e63;font-size: 14px; font-weight: bold;text-align: center;
}
div#girl_movie h3{
	margin: 5px auto 13px;
	background: #fbeace;
	color: #eb6827;
}
div#first_movie h3{
	margin: 5px auto 13px;
	background: #c1e3e5;
	color: #157aa6;
}

div#profile_movie ul,
div#girl_movie ul,
div#first_movie ul{
	padding: 0 15px;
}
div#profile_movie ul li,
div#girl_movie ul li,
div#first_movie ul li{
	width: 136px;margin: 0 5px 10px;
}
div#profile_movie ul li div.movie_image,
div#girl_movie ul li div.movie_image,
div#first_movie ul li div.movie_image{
	position: relative;
	height: 102px; box-sizing: border-box;
	border: #afafaf 1px solid;
}
div#profile_movie ul li div.movie_image a,
div#girl_movie ul li div.movie_image a,
div#first_movie ul li div.movie_image a{
	position: relative;
	display: block;height: 100px;
}
div#profile_movie ul li div.movie_image a::before,
div#girl_movie ul li div.movie_image a::before,
div#first_movie ul li div.movie_image a::before{
	content: "";
	position: absolute;top: 5px;left: 5px;
	display: block;width: 24px;height: 24px;
	background: url("../../images/sp/common/icon/icon_camcorder.png") no-repeat left center;background-size: contain;
	z-index: 1;
}
div#profile_movie ul li div.movie_image a::after,
div#girl_movie ul li div.movie_image a::after,
div#first_movie ul li div.movie_image a::after{
	content: "";
	position: absolute;top: 50%;left: 50%;
	display: block;width: 38px;height: 38px;
	background: url("../../images/sp/common/icon/icon_play.png") no-repeat left center;background-size: contain;
	transform: translate(-19px, -19px);
}
div#profile_movie ul li div.movie_image a img,
div#girl_movie ul li div.movie_image a img,
div#first_movie ul li div.movie_image a img{
	width: 100%;height: 100%;
	object-fit: contain;
}

p.movie_title{
	position: absolute;bottom: 0;left: 0;
	width: 100%; height: 20px;padding: 1px 0 0 5px;box-sizing: border-box;
	background: rgba(255,255,255,0.7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

p.movie_girl{
	color: #e96392;font-weight: bold;
}
p.movie_shop_type{
/*	float:left;
	height:12px;padding:1px 3px 3px 3px;
	color:#ffffff;*/font-size:10px;
}
/*p.movie_shop_area_shinjuku{background-color:#ff7f00;}*/

p.movie_shop{
	clear: both;
	color:#7f8fc7;font-size:13px;font-weight:bold;
}

div#profile_movie button.slick-prev,
div#girl_movie button.slick-prev,
div#first_movie button.slick-prev{
	top: 51px !important; left: 3px !important;
	width: 11px !important;height: 21px !important;
	background: url("../images/common/icon/slick_arrow_prev.png") no-repeat center center;
}
div#profile_movie button.slick-next,
div#girl_movie button.slick-next,
div#first_movie button.slick-next{
	top: 51px !important; right: 3px !important;
	width: 11px !important;height: 21px !important;
	background: url("../images/common/icon/slick_arrow_next.png") no-repeat center center;
}
div#profile_movie button.slick-prev::before,
div#girl_movie button.slick-prev::before,
div#first_movie button.slick-prev::before,
div#profile_movie button.slick-next::before,
div#girl_movie button.slick-next::before,
div#first_movie button.slick-next::before{
	display: none !important;
}

div.movie_ranking{
	padding: 5px 0 10px;
	text-align: center;
}
div.movie_ranking a{
	display: block;
	line-height: 1;
}


/* ----------------------------------------
*	gravure banner
---------------------------------------- */

p.gravure_banner{width:580px;height:120px;margin:15px 0 0;}


/* ----------------------------------------
*	news
---------------------------------------- */

div#headline_news{
	width:580px;
	height:36px;
	margin:15px 0 0;
	background:url(../images/top/headline_news_w580.png) no-repeat top left;
	position:relative;
}

div#headline_news h2{
	width:325px;
	height:36px;
	padding:0 0 0 55px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html div#headline_news h2{line-height:36px;}

div#headline_news p{
	width:105px;
	height:30px;
	position:absolute;
	top:4px;
	right:6px;
}

div#headline_news p a{
	display:block;
	width:95px;
	height:30px;
	padding:0 0 0 10px;
	background:url(../images/top/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_news p a:hover{background-position:bottom;color:#ffffff;}

div#news{
	width:578px;
	height:410px;
	padding:0;
	background:url(../images/common/swipe.png) repeat-y top right;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
}
*html div#news{height:auto;background:none;}
*:first-child+html div#news{height:auto;}

div#news ul{
	height:410px;
	padding:0 0 0 5px;
	overflow:scroll;
	overflow-x: hidden;
}
*html div#news ul{height:auto;}
*:first-child+html div#news ul{height:auto;}

div#news ul li{
	width:535px;
	height:60px;
	padding:10px 5px;
	border-bottom:#989898 1px solid;
	position:relative;
}

p.news_headline{
	width:445px;
	height:20px;
	padding:0 5px 0 30px;
	background:url(../images/common/icon_r_arrow_in_sq.png) no-repeat top left;
	overflow:hidden;
	position:absolute;
	top:10px;
	right:5px;
}

p.news_headline a{color:#00a7e9;font-size:14px;font-weight:bold;}
p.news_headline a:hover{text-decoration:underline;}

p.news_photo{
	width:45px;
	height:60px;
	position:absolute;
	top:10px;
	left:5px;
}

p.news_text{
	width:470px;
	height:20px;
	padding:0 5px;
	overflow:hidden;
	position:absolute;
	top:32px;
	right:5px;
}

p.news_shop{
	width:360px;
	height:15px;
	padding:2px 5px 0;
	font-size:11px;
	font-weight:bold;
	overflow:hidden;
	position:absolute;
	top:52px;
	left:60px;
}
p.news_shop span{color:#808080;font-size:11px;font-weight:normal;}

p.news_date{
	width:470px;
	height:15px;
	padding:2px 5px 0;
	border-top:#989898 1px dotted;
	font-size:11px;
	text-align:right;
	overflow:hidden;
	position:absolute;
	top:52px;
	right:5px;
}


/* ----------------------------------------
*	questionnaire
---------------------------------------- */

p#banner_questionnaire{width:170px;margin:0 0 15px;padding:0 5px;}


/* ----------------------------------------
*	recruit banner
---------------------------------------- */

ul#recruit_banner{width:170px;padding:0 5px;}

ul#recruit_banner li{margin:0 0 15px;text-align:center;}

ul#recruit_banner li a:hover{text-decoration:underline;}


/* ----------------------------------------
*	special shops
---------------------------------------- */

h2#headline_special_shops{width:174px;height:39px;padding:0 3px;}

ul#special_shops{
	width:168px;
	margin:5px auto 0;
	border:#666666 1px solid;
	background:#f8eef2;
}

li.special_shops_list{width:168px;}

li.special_shops_list div{background:#f8eef2;padding:4px 0 0;border-bottom:#666666 1px solid;}

p.special_shops_logo{width:160px;height:80px;margin:0 auto 0;}

p.special_shops_name{
	width:154px;
	height:20px;
	margin:4px auto 0;
	padding:0 3px;
	border-bottom:#e63a52 2px solid;
	overflow:hidden;
}

p.special_shops_name a{color:#e5326e;font-weight:bold;line-height:20px;}
p.special_shops_name a:hover{text-decoration:underline;}

p.special_shops_text{
	width:154px;
	height:36px;
	margin:4px auto 0;
	padding:0 3px;
	line-height:18px;
	overflow:hidden;
}

p.special_shops_area{
	width:154px;
	height:20px;
	margin:2px auto 0;
	padding:0 3px 0;
	border-top:#e63a52 1px dotted;
	font-size:11px;
	line-height:20px;
	overflow:hidden;
}

p.special_shops_area span{font-weight:bold;}

p.special_shops_charge{
	width:154px;
	height:19px;
	margin:0 auto 0;
	padding:0 3px 0;
	font-size:11px;
	line-height:19px;
	overflow:hidden;
}

p.special_shops_charge span{font-weight:bold;}


/* ----------------------------------------
*	girls ranking
---------------------------------------- */

div#girls_ranking{
	width:168px;
	margin:15px auto 0;
	padding:4px 0 0;
	border:#000000 1px solid;
}

div#girls_ranking h2{
	width:156px;
	height:25px;
	padding:0 2px;
	background-color:#e3007f;
	margin:0 auto;
}

div#girls_ranking h2 span{
	display:block;
	width:130px;
	height:21px;
	padding:4px 0 0 26px;
	background:url(../images/top/top_rank_icon.png) no-repeat center left;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
}

div#girls_ranking div.tab_set h3{
	top: 12px;
	width: 77px;height: 28px;
}
div#girls_ranking div.tab_set h3.tabDaily{background:url(../images/top/daily_ranking_off.png) no-repeat center left;left: 5px;}
div#girls_ranking div.tab_set h3.tabWeekly{background:url(../images/top/weekly_ranking_off.png) no-repeat center left;right: 5px;}
div#girls_ranking div.tab_set .tabDaily.active{background:url(../images/top/daily_ranking_on.png) no-repeat center left;}
div#girls_ranking div.tab_set .tabWeekly.active{background:url(../images/top/weekly_ranking_on.png) no-repeat center left;}

div#girls_ranking ul{width:160px;margin:0 auto;padding: 40px 0 0;}

div#girls_ranking ul li{
	position:relative;
	padding:15px 0 10px;
	border-bottom:#000000 1px solid;
}
div#girls_ranking ul li:first-child{border-top:#888888 1px solid;}

div.grank_rank{
	position:absolute;
	top:8px;
	left:3px;
	width:38px;
	height:33px;
	z-index:999;
}

div.grank_photo{
	width:99px;
	height:132px;
	margin:0 auto;
}

p.grank_name{padding:10px 0 0 3px;}

p.grank_name a{
	color:#e3007f;
	font-size:14px;
	font-weight:bold;
}
p.grank_name a:hover{text-decoration:underline;}

p.grank_shop{padding:0 0 0 3px;font-size:11px;}

div#grank_go_granking{
	width:142px;
	height:20px;
	margin:0 auto;
	padding:10px 0;
}

div#grank_go_granking a{
	display:block;
	width:142px;
	height:20px;
	background:url(../images/top/top_rank_go_list_bg.png) no-repeat top left;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	text-align:center;
}


/* ----------------------------------------
*	footer top
---------------------------------------- */

div#footer_top_shop_gyoushu{
	clear:both;
	width:100%;
	margin:30px 0 0;
	border-top:#e3004f 1px solid;
}

div#footer_top_shop_gyoushu ul{width:940px;margin:0 auto;padding:20px 0 0 20px;}

div#footer_top_shop_gyoushu ul li{line-height:1.7em;}
div#footer_top_shop_gyoushu ul li a:hover{text-decoration:underline;}

div#footer_top_shop_gyoushu ul li span{font-weight:bold;}
